@charset "utf-8";

.wrap{
	width: 950px;
    margin: 5px auto 0;
}

#grpheader.simpleHeader01 .rc-h-service-bar {
	border-bottom:1px #cccccc solid;
}

#social li {
    float: right;
    list-style: none outside none;
    margin: 5px 0 0 4px;
}

.brightcove {
    width: 864px;
    margin: 30px auto 0;
	text-align:left;
}

.ftrInfo{
	text-align:left;
	margin-top:80px;
}

.clearfix:after{
	display: block;
    clear: both;
    content: '';
}
